.mnu,.mnu2 {
	font-family: linux_biolinumbold, Arial, sans-serif;
	font-size: 10.5pt;
	text-decoration: none;
}

.mnu_m {
	font-family: Arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.adv {
	font-family: linux_biolinumbold, Arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
}

.adv_m {
	font-family: Arial,sans-serif;
	font-size: 10pxt;
	text-decoration: none;
}

a.mnu:link { color: #ffffff; }
a.mnu:visited { color: #ffffff; }
a.mnu:hover { color: #ffffff; }
a.mnu:active { color: #ffffff; }
a.mnu2:link { color: #faf893; }
a.mnu2:visited { color: #faf893; }
a.mnu2:hover { color: #faf893; }
a.mnu2:active { color: #faf893; }
a.adv:link { color: #ffffff; }
a.adv:visited { color: #ffffff; }
a.adv:hover { color: #faf893; }
a.adv:active { color: #000000; }
a.mnu_m:link { color: #ffffff; }
a.mnu_m:visited { color: #ffffff; }
a.mnu_m:hover { color: #ffffff; }
a.mnu_m:active { color: #ccff99; }
a.adv_m:link { color: #ffffff; }
a.adv_m:visited { color: #ffffff; }
a.adv_m:hover { color: #faf893; }
a.adv_m:active { color: #000000; }
